
Quantification tool - Bug #664

Change label on summary table

04/29/2013 05:49 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/29/2013

Priority: Normal Due date: 06/17/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Change Stock on hand after lead time by "Stock on hand after reference period". See attached.

History

#1 - 06/13/2013 04:56 AM - Oleksii Kurasov

- Due date set to 06/17/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 08/13/2013 03:23 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Okay.
